/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*************** GENERAL  ***************/
html {
  height: 100%;
}
body{
    height: 100%;
}
#wrapper {
    height: 100%;
}


.header-wrapper {
    margin:10px 0;
}

.shop-container{
    margin-bottom: 100px;
}


footer{
  position: sticky!important; 
  top: 100vh!important;
  width: 100%!important;
}

/***************  PAGE  ***************/

.privacy-policy .page-wrapper {
    max-width:800px;
}
.privacy-policy .page-wrapper h3 {
    margin-top:60px;
}

.page .entry-content {
      max-width:  800px ;
    margin: 0 auto;
}

/***************  CONTACT PAGE  ***************/

.btn_send {
    text-align: center;
}
div.wpcf7 .wpcf7-spinner {
    display: block;
}
.wpcf7 input[type="submit"] {
width:300px;
    margin:30px 0;
padding:15px;
border: none;
background: #000;
transition: 0.3s;
}
.wpcf7-submit:hover {
background: #a4dd6c;
transform: translate3d(0px, 3px, 1px);
-webkit-transform: translate3d(0px, 3px, 1px);
-moz-transform: translate3d(0px, 3px, 1px);
}

/*************** PRODUCT PAGE  ***************/
.woocommerce-loop-product__title {
     font-weight:  bold ;
    font-size: 1rem;
    
}
.title-wrapper{
    margin-bottom: 10px;
}
.price-wrapper{
    margin-bottom: 40px;
}
.product-info p.stock {
    margin-bottom: 5em !important;
    margin-top: 5em !important;
    font-size: 1em!important;
}

p.in-stock {
    color: #d26e4b!important;
}

.wc-pao-addon .wc-pao-addon-description {
    font-style:  normal !important;
}

.additional_information_tab#tab-title-additional_information{
    display:none;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.bg.bg-loaded {
    background-image: url(https://s-ginger.com/wp/wp-content/uploads/2023/03/shio_ginger_syrup_tate.jpg) !important;
}
    .header-newsletter-item {
        display: none!important;
    }

}